/* xl - DESKTOP STYLES */
#top .kr-borders:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url(/wp-content/uploads/2022/09/aqua-rahmen-top.png) no-repeat left top, url(/wp-content/uploads/2022/09/aqua-rahmen-left.png) no-repeat left top, url(/wp-content/uploads/2022/09/aqua-rahmen-right.png) no-repeat right top;
  z-index: 4;
  pointer-events: none;
}
#top #kr-location-header:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url(/wp-content/uploads/2022/09/aqua-rahmen-top.png) no-repeat left top 80px, url(/wp-content/uploads/2022/09/aqua-rahmen-left.png) no-repeat left top, url(/wp-content/uploads/2022/09/aqua-rahmen-right.png) no-repeat right top;
  background-size: contain, contain, contain;
  z-index: 4;
  pointer-events: none;
}
@media (min-width: 992px) {
  #top #kr-location-header:after {
    background: url(/wp-content/uploads/2022/09/aqua-rahmen-top.png) no-repeat left top 100px, url(/wp-content/uploads/2022/09/aqua-rahmen-left.png) no-repeat left top, url(/wp-content/uploads/2022/09/aqua-rahmen-right.png) no-repeat right top;
    background-size: contain, contain, contain;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1667-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */